VESPA-ACTIVATE(1)

NAME
vespa-activate - Activate (deploy) a previously prepared application package

SYNOPSIS
vespa activate [flags]

DESCRIPTION
Activate (deploy) a previously prepared application package

OPTIONS
-h, --help[=false]
    help for activate

-w, --wait=0
    Number of seconds to wait for service(s) to become ready. 0 to disable (default 0)

OPTIONS INHERITED FROM PARENT COMMANDS
-a, --application=""
    The application to use (cloud only). Format "tenant.application.instance" - instance is optional

-C, --cluster=""
    The container cluster to use. This is only required for applications with multiple clusters

-c, --color="auto"
    Whether to use colors in output. Must be "auto", "never", or "always"

-i, --instance=""
    The instance of the application to use (cloud only)

-q, --quiet[=false]
    Print only errors

-t, --target="local"
    The target platform to use. Must be "local", "cloud", "hosted" or an URL

-z, --zone=""
    The zone to use. This defaults to a dev zone (cloud only)

SEE ALSO
vespa(1)